<ion-header>

  <ion-navbar>
    <ion-title>Welcome</ion-title>
  </ion-navbar>

</ion-header>


<ion-content padding>
  <div class="wel-logo" text-center>
    <img src="assets/imgs/logo.png" />
  </div>


  <button ion-button block (click)="LoginEmail()">Login</button>

  <button ion-button block (click)="LoginFB()">Sign in with Facebook</button>
  <hr>
  <button ion-button block outline (click)="signup()">New user ? Create Account</button>

</ion-content>
